• Mark Nauwelaerts's avatar
    ext/ffmpeg/gstffmpegcodecmap.c: Internally, ffmpeg (demuxer) expects YUV4MPEG... · 6ff00e8d
    Mark Nauwelaerts authored
    ext/ffmpeg/gstffmpegcodecmap.c: Internally, ffmpeg (demuxer) expects YUV4MPEG version 2, this patch sets the caps cor...
    
    Original commit message from CVS:
    Patch by: Mark Nauwelaerts <manauw@skynet.be>
    * ext/ffmpeg/gstffmpegcodecmap.c: (gst_ffmpeg_formatid_to_caps):
    Internally, ffmpeg (demuxer) expects YUV4MPEG version 2, this patch sets
    the caps correctly. Fixes #394071.
    6ff00e8d
gstffmpegcodecmap.c 93.5 KB